columnSuffix: null
contentColumnType: string
fieldGroup: e4689af3-eebd-43a2-9058-bf5d78c559b9 # Navigation
handle: mainMarketingServices
instructions: ''
name: 'Main Marketing Services'
searchable: false
settings:
  contentTable: '{{%matrixcontent_mainmarketingservices}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
